
<div style="position: relative; margin: 10px;" >
    <div style="position:relative;width:100%;padding:0 0 75.08%;">
        <img style="position:absolute;border-width:1px;padding:3px;width:100%;top:11.29%;left:0%;height: 100%;" _height="186" _width="320" class="galleryImage galleryImageBorder" src ="<%= reference %>">
    </div>
    <div class="hover-toolbar">
        <div class="hover-toolbar-inner" style="margin-top: -5px;">
            <span title="<%=labels.remove_img%>"  class="icon-remove"></span>
        </div>
    </div>

</div>
<div class="resources-title" style="direction: ltr; text-align: center;margin-top: 20px; word-wrap :break-word;">
        <%= name %>
    </div>
